Subject: DQS and G98

From: Davide Ricci <[email-masked]>
Date: Tue, 24 Jul 2001 12:06:50 +0200 (METDST)

Hi,
	I recently built a pc's cluster to do parallel calculations with
g98 (by Linda). The g98 parallel version is installed but I've some
problems:

1) I installed the DQS (on the master and on the clients)
   and I created some queues, but all the serial jobs are queued only on
   the master. I'm running the qmaster demon on the server and the
   dqs_execd demon on the clients

2) To run gaussian jobs I need some scrips. Does someone have these
   scripts?

Could you help me, please?
Thank you very much

Davide Ricci (Phd. student)

*******************************
Ricci  Davide                 * 
                              *
[email-masked]  *
                              *
UNIVERSITA' MILANO BICOCCA    *  
Via Cozzi 53                  *
                              *
ITALY                         *
                              *
*******************************